Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011911ScribusUser Interfacepublic2013-12-31 08:022014-01-07 01:04
Reporterchristoph_s 
Assigned Tofschmid 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Platformx86_64OSOpenSUSE 64 BitOS Version13.1
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0011911: Wrong caption for XPS import dialog
DescriptionThe caption for the XPS import dialog is "PDF-Import". It should be "XPS/OXPS Import" (without hyphen).
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0030979)
fschmid (administrator)
2014-01-03 10:59

Have fixed that in my private SVN copy, as soon as real SVN is back again it will be committed.
(0030994)
christoph_s (administrator)
2014-01-07 01:04

Tested, fixed. Thanks.

- Issue History
Date Modified Username Field Change
2013-12-31 08:02 christoph_s New Issue
2014-01-03 10:59 fschmid Note Added: 0030979
2014-01-06 17:19 fschmid Status new => resolved
2014-01-06 17:19 fschmid Fixed in Version => 1.5.0svn
2014-01-06 17:19 fschmid Resolution open => fixed
2014-01-06 17:19 fschmid Assigned To => fschmid
2014-01-07 01:04 christoph_s Note Added: 0030994
2014-01-07 01:04 christoph_s Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker